﻿@charset "utf-8";
body {
  margin: 0;
  padding: 0;
  font-family: 'Exo', sans-serif;
  background: #fff;
  color: #000;
  font-size: 18px;
  overflow-x: hidden;
}
ul, ol {
  margin: 0;
  padding: 0;
}
ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
img {
  max-width: 100%;
  height: auto;
}
img, a {
  border: medium none;
  outline-style: none;
}
a {
  color: #000;
  transition: all 0.2s ease-in-out;
}
a:hover, a:focus {
  color: #000;
  text-decoration: none;
}
a:focus {
  outline-style: none;
}
a:hover {
  text-decoration: none;
}
hr {
  border-color: #e1e1e1;
}
p {
  color: #ffffff;
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 18px;
}
p a {
  color: #022a38;
}
button:focus {
  outline-style: none;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}
input, select, textarea {
  transition: all 0.2s ease-in-out;
  font-family: 'Exo', sans-serif;
}
input:focus, select:focus, textarea:focus {
  outline-style: none;
}
h1, .h1 {
  font-size: 60px;
  font-weight: 700;
  color: #ffffff;
}
.h1 a {
  color: #ffffff;
}
h2, .h2 {
  font-size: 36px;
  color: #221c35;
  font-weight: 800;
  margin: 0;
}
.h2 a {}
.h3 {
  font-size: 24px;
  color: #221c35;
  font-weight: 800;
}
.h3 strong {
  font-weight: 600;
}
.h3 a {
  color: #221c35;
}
.h4 {
  font-size: 26px;
  color: #ffffff;
  font-weight: 700;
}
.h4 a {
  color: #ffffff;
}
h5, .h5 {
  font-size: 16px;
  color: #ffffff;
  font-weight: 600;
}
h5, .h5 a {
  color: #ffffff;
}
.padding0 {
  padding: 0;
}
@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}
/*========================== Header Start =========================*/
.header {
  background-color: #055bb5;
  background-color: rgba(5, 91, 151, 0.1);
}
.header.h-bg {
  background-color: rgba(13, 31, 102, 0.9);
}
.header .navbar {
  margin-bottom: 0px;
  border: none;
}
.logo {
  display: block;
  padding: 5px 0;
}
/***** menu ****/
.navigation .navbar-nav {
  padding-top: 0;
}
.navigation .navbar-nav > li {
  color: #ffffff;
  font-size: 18px;
  padding: 0 12px;
  position: relative;
}
.navigation .navbar-nav > li > a {
  color: #ffffff;
  margin: 0;
  padding: 8px 15px;
  display: block;
  position: relative;
}
.navigation .nav > li > a:hover, .navigation .nav > li > a:focus {
  background: none;
  color: #ffffff;
}
@media (min-width:768px) {
  .navigation .navbar-nav > li > a:before {
    height: 2px;
    background-color: #ffffff;
    content: "";
    display: block;
    margin: 0 auto;
    margin-top: -2px;
    transition: all ease 0.3s;
    opacity: 0;
    position: absolute;
    top: 90%;
    left: 50%;
    right: 50%;
  }
  .navigation .nav > li > a:hover:before, .navigation .nav > li > a:focus:before {
    left: 0px;
    right: 0px;
    opacity: 1;
  }
  .navigation .dropdown > .dropdown-menu ul.row li.col-md-4 {
    min-width: 340px;
  }
}
/************* Footer Section *************/
.footer {
  background: #180d5b;
}
.foo-address p {
  color: #9999cc;
  font-size: 16px;
  line-height: 24px;
  font-family: 'Exo', sans-serif;
}
.foo-address p a {
  color: #9999cc;
}
.foo-address p a:hover {
  text-decoration: underline;
}
.foo-address span {
  color: #ffffff;
  font-size: 24px;
  font-weight: 800;
  font-family: 'Exo', sans-serif;
}
.foo-address .h5 {
  font-size: 16px;
}
.foo-address ul.list-unstyled li img {
  float: left;
  margin-right: 18px;
}
.foo-address ul.list-unstyled li {
  margin-bottom: 8px;
}
.foo-address ul.list-unstyled li {
  color: #bcbac2;
  font-size: 14px;
  display: block;
  font-family: 'Exo', sans-serif;
}
.foo-address ul.list-unstyled li a {
  color: #bcbac2;
}
.foo-address ul.list-unstyled li a:hover {
  text-decoration: underline;
}
.foo-sec-two {
  background-color: #110849;
}
.foo-sec-two p {
  font-size: 14px;
  color: #bcbac2;
  margin: 0;
  font-family: 'Exo', sans-serif;
}
/** Drop Down Menu **/
.navigation .nav > li:hover > a.dropdown-toggle, .navigation .nav > li:focus > a.dropdown-toggle {
  color: #ffffff;
  border-radius: 8px 8px 0 0;
}
@media (min-width:768px) {
  .navigation .dropdown:hover > .dropdown-menu {
    display: block;
  }
}
.navigation .dropdown-submenu {
  position: relative;
}
.navigation .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
}
.navigation .dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.navigation .dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: 1.2em;
}
@media (min-width:767px) {
  .navigation .dropdown-menu {
    border-radius: 0px;
    padding: 0px;
    margin: 0;
    background-color: #ffffff;
    border-width: 0px;
    left: auto;
    right: 0;
    box-shadow: 0 0 5px #00000033;
  }
  .navigation .position-static .dropdown-menu {
    top: 55px;
  }
  .navigation .dropdown-menu li:first-child {
    border-top: none;
  }
  .navigation .dropdown-menu .dropdown-item {
    padding: 8px 15px;
    color: #ffffff;
    font-size: 18px;
  }
  .navigation .dropdown-menu li:hover > .dropdown-item {
    color: #ffffff;
    background-color: #495fc5;
  }
  .navigation .dropdown-menu p small {
    line-height: 21px;
  }
  .navigation .nav.navbar-nav li.dropdown:hover a.dropdown-toggle:after {
    transform: rotate(180deg);
  }
}
/*** Subscribe Form ***/
.hm-sec-three {
  background-color: #221c35;
}
.hm-sec-three h2.h2 {
  color: #ffffff;
  margin-bottom: 10px;
}
.hm-sec-three p {
  color: #c9c9c9;
}
.hm-sec-three.sec-three-light {
  background-color: #f8f8f8;
}
.hm-sec-three.sec-three-light h2.h2 {
  color: #221c35;
}
.hm-sec-three.sec-three-light p {
  color: #221c35;
}
.hm-sec-three.sec-three-light .subscribeCheckInfo, .hm-sec-three.sec-three-light .subscribeCheckInfo a {
  color: #000000;
}
.subscribeCheckInfo {
  color: #c9c9c9;
  font-weight: 400;
  font-size: 14px;
  margin-top: 15px;
}
.subscribeCheckInfo input {
  float: left;
  margin-right: 5px;
  margin-bottom: 10px;
}
.subscribeCheckInfo a {
  color: #c9c9c9;
  text-decoration: underline;
}
.sec-three-frm {
  max-width: 780px;
}
.btn.btn-read {
  font-size: 18px;
  background-color: #3bb044;
  color: #ffffff;
  min-width: 190px;
  height: 54px;
  border-radius: 5px;
  line-height: 40px;
  font-weight: 600;
  padding-left: 30px;
  padding-right: 30px;
}
.btn.btn-read:hover, .btn.btn-read:focus {
  background: #299932;
}
.btn.btn-read.btn-read-product {
  background-color: #ff5e14;
}
.btn.btn-read.btn-read-product:hover, .btn.btn-read.btn-read-product:focus {
  background: #d54300;
}
.form-control.subscribeInput {
  background-color: #e8e8e8;
  color: #575757;
  height: 54px;
  font-size: 16px;
  font-family: 'Exo', sans-serif;
}
.hm-sec-three.sec-three-light .form-control.subscribeInput {
  background-color: #ffffff;
}
.hm-sec-three .form-control.subscribeInput.input-error {
  border: #ff6565 solid 1px;
}
.hm-sec-three .form-control.subscribeInput.input-error::-webkit-input-placeholder {
  color: #ff6565;
}
.hm-sec-three .form-control.subscribeInput.input-error::-moz-placeholder {
  color: #ff6565;
}
.hm-sec-three .form-control.subscribeInput.input-error:-ms-input-placeholder {
  color: #ff6565;
}
.hm-sec-three .form-control.subscribeInput.input-error:-moz-placeholder {
  color: #ff6565;
}
/**** Footer Cookie ***/
.cookie-bar.visible {
  max-height: 1000px;
  -webkit-transition: max-height 1s ease-in-out;
  -o-transition: max-height 1s ease-in-out;
  -moz-transition: max-height 1s ease-in-out;
  transition: max-height 1s ease-in-out;
}
.cookie-bar {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 5000;
  max-height: 0;
  overflow: hidden;
  text-align: center;
  color: #FFF;
  -webkit-transition: max-height .5s cubic-bezier(0, 1, 0, 1);
  -o-transition: max-height .5s cubic-bezier(0, 1, 0, 1);
  -moz-transition: max-height .5s cubic-bezier(0, 1, 0, 1);
  transition: max-height .5s cubic-bezier(0, 1, 0, 1);
}
.AVsizer {
  margin: 0 auto;
  text-align: left;
  position: relative;
  max-width: 1290px;
  background: #0f0d27;
  padding-left: 25px;
  padding-right: 25px;
}
.cookie-bar .AVsizer {
  padding-top: 15px;
  padding-bottom: 15px;
  float: right;
  margin-bottom: 20px;
  width: 450px;
  max-width: 100%;
  border-radius: 9px 0px 0px 9px;
}
.cookie-bar .content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  vertical-align: middle;
  padding-bottom: 8px;
}
.cookie-bar p {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: auto;
  padding: 0 30px 0 0;
  vertical-align: middle;
  text-align: left;
  color: #ADB2B6;
  font-size: 15px;
  line-height: 26px;
}
.cookie-bar a {
  color: #FFF;
  text-decoration: underline;
}
.cookie-bar .close {
  cursor: pointer;
  display: block;
  border: #ADB2B6 solid 1px;
  opacity: 1;
  padding: 0;
  font-size: 20px;
  text-shadow: none;
  color: #ADB2B6;
  font-weight: 400;
  /* border-radius: 100%; */
  position: absolute;
  right: 10px;
  top: 10px;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 24px;
}
/************************************* Responsive Css ******************************/
@media only screen and (min-width:1300px) {}
@media only screen and (min-width:992px) and (max-width:1290px) {
  .navigation .dropdown > .dropdown-menu ul.row li.col-4 {
    min-width: 250px;
  }
}
@media only screen and (min-width:768px) and (max-width:991px) {
  .btn.btn-read {
    font-size: 18px;
    min-width: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }
  .navigation .navbar-nav > li {
    font-size: 15px;
    padding: 0;
  }
  .navigation .dropdown > .dropdown-menu ul.row li.col-4 {
    min-width: 230px;
  }
}
@media only screen and (max-width:767px) {
  .header {
    background-color: rgba(13, 31, 102, 0.9);
  }
  .navbar {
    padding: 0px;
  }
  .logo {
    display: block;
    padding: 10px 0;
  }
  .navigation {
    clear: both;
    float: none !important;
    width: inherit;
    position: relative;
    padding-bottom: 15px;
    overflow-y: scroll;
    max-height: 90vh;
  }
  .navigation .navbar-nav > li {
    padding: 0;
    font-size: 16px;
  }
  .navigation .navbar-nav > li > a {
    padding: 10px 10px;
    display: block;
    border-bottom: #fff solid 1px;
    border-bottom: rgba(255, 255, 255, 0.2) solid 1px;
    position: relative;
  }
  .navigation .navbar-nav > li:after {
    display: block;
    border-bottom: #000000 solid 1px;
    content: "";
    position: absolute;
    bottom: 1px;
    left: 0;
    right: 0;
  }
  .lines-button {
    transition: .3s;
    cursor: pointer;
    border-radius: 0.57143rem;
    background: transparent;
    border: 0;
    color: #ffffff;
    width: 45px;
    height: 40px;
    margin: 0;
    padding: 5px;
    float: right;
    top: -3px;
    position: relative;
  }
  .lines-button:hover {
    opacity: 1;
  }
  .lines-button:active {
    transition: 0;
  }
  .lines {
    display: inline-block;
    width: 100%;
    height: 0.25rem;
    background: #ffffff;
    border-radius: 0.28571rem;
    transition: 0.3s;
    position: relative;
  }
  .lines:before, .lines:after {
    display: inline-block;
    width: 100%;
    height: 0.25rem;
    background: #ffffff;
    border-radius: 0.28571rem;
    transition: 0.3s;
    position: absolute;
    left: 0;
    content: '';
    -webkit-transform-origin: 0.28571rem center;
    transform-origin: 0.28571rem center;
  }
  .lines:before {
    top: 0.80rem;
  }
  .lines:after {
    top: -0.80rem;
  }
  .lines-button.close {
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
    transform: scale3d(0.8, 0.8, 0.8);
  }
  .lines-button.x.close .lines {
    background: transparent;
  }
  .lines-button.x.close .lines:before, .lines-button.x.close .lines:after {
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    top: 0;
    width: 3rem;
  }
  .lines-button.x.close .lines:before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
  }
  .lines-button.x.close .lines:after {
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
  }
  .pt-5, .py-5 {
    padding-top: 2rem !important;
  }
  .foo-address ul.list-unstyled {
    margin-bottom: 25px;
  }
  .pb-4, .py-4 {
    padding-bottom: 1rem !important;
  }
  .btn.btn-read {
    min-width: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }
  .sec-three-frm.pt-4 {
    padding-top: 5px !important;
  }
  .hm-sec-three.pt-4.pb-5 {
    padding: 10px 0 15px !important;
  }
  .cookie-bar .AVsizer {
    width: 100%;
    margin-bottom: 0;
    max-width: 100%;
    border-radius: 0;
    padding-left: 15px;
    padding-right: 15px;
  }
  .navigation .navbar-nav > li .dropdown-toggle:after {
    float: right;
    margin-top: 10px;
  }
  .navigation .nav > li:hover > a.dropdown-toggle, .navigation .nav > li:focus > a.dropdown-toggle {
    background: none;
    color: #ffffff;
    border-radius: 0;
  }
  .navigation .nav > li.show a.dropdown-toggle:after {
    transform: rotate(180deg);
  }
  .navigation .dropdown-menu {
    border-radius: 0px;
    padding: 0px;
    margin: 0;
    border-width: 0px;
  }
  .navigation .dropdown-menu .dropdown-item {
    padding: 8px 15px;
    color: #ffffff;
  }
  .navigation .dropdown-menu > li {
    border-bottom: 1px solid #0c1f65;
  }
  .navigation .dropdown-menu li:hover > .dropdown-item {
    color: #495fc5;
    background-color: #ffffff;
  }
}
@media only screen and (max-width:575px) {
  .logo {
    max-width: 135px;
  }
  .foo-address span {
    font-size: 20px;
  }
}